/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #ececec;
	}
.cc02               { /* Common */
	width           : 100%;
	height          : 100%;
	padding         :   7.50pt;
	border-width    :   0px;
	}
.cc03               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc04               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	padding         :   1.50pt;
	}
span#e7             { /* images/payment001003.jpg */
	background      : transparent url(images/payment001003.jpg) no-repeat top left;
	position        : absolute;
	left            :  17.25pt;
	top             :  54.00pt;
	width           : 776.25pt;
	height          : 294.75pt;
	}
span#e6             { /* images/payment001002.jpg */
	background      : transparent url(images/payment001002.jpg) no-repeat top left;
	position        : absolute;
	left            :  19.50pt;
	top             : 265.50pt;
	width           : 377.25pt;
	height          :  51.00pt;
	}
h1#e5               { /* Pay Credit Card\ */
	background      : transparent url(images/payment001001.jpg) no-repeat top left;
	position        : absolute;
	left            :  21.00pt;
	top             : 270.00pt;
	width           : 327.00pt;
	height          :  39.00pt;
	}
form#f4             { /* mailto:your@address.here... */
	position        : absolute;
	left            :  31.50pt;
	top             :  15.75pt;
	width           : 259.50pt;
	height          :  21.00pt;
	}
fieldset#e4         { /* mailto:your@address.here... */
	background-color: transparent;
	}
label#e3            { /* E-mail */
	position        : absolute;
	left            :   6.75pt;
	top             :   7.50pt;
	width           :  36.75pt;
	height          :  15.00pt;
	}
input#e2            { /* Text Email E-mail  */
	position        : absolute;
	left            :  47.25pt;
	top             :   6.00pt;
	width           : 120.75pt;
	}
input#e1            { /* Submit Send Details  */
	position        : absolute;
	left            : 179.25pt;
	top             :   6.00pt;
	width           :  79.50pt;
	}
div#page            { /* Page Holder */
	background-color: #942921;
	background-image: url(images/stripes-ver.jpg);
	position        : relative;
	width           : 810.00pt;
	height          : 555.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #942921;
	text-align      : center;
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
